BODY {
	background-color: #ffffff;
	background-image: url("../images/back_01.jpg");
	background-repeat: repeat;
	color: #000000;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	font-size: 12pt;
	text-align: center;
}

td.side_left { /*----- 左 -----*/
	background-color: transparent;
	background-image: url("../images/side_left.jpg");
	background-repeat: repeat-y;
	background-position: right;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	width: 50px;
}
td.side_right { /*----- 右 -----*/
	background-color: transparent;
	background-image: url("../images/side_right.jpg");
	background-repeat: repeat-y;
	background-position: left;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	width: 50px;
}
table.body_main {/*----- 本文 -----*/
	background-color: #eeeeee;
	border-color: separate;
	text-align: left;
	border-width: 0px;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	padding-right: 0pt;
	width: 800px;
	height: 100%;
}

/*---------- インラインフレーム　レイアウト ----------*/
IFRAME.head { /*----- ヘッダー -----*/
	background-color: transparent;
	text-align: center;
	vertical-align: top;
	padding: 0px;
	width: 100%;
	height: 100px;
}
IFRAME.head_menu { /*----- ヘッダーメニュー -----*/
	background-color: transparent;
	text-align: right;
	vertical-align: top;
	padding: 0px;
	width: 100%;
	height: 35px;
}
IFRAME.menu { /*----- メニュー -----*/
	background-color: transparent;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	width: 110px;
	height: 100%;
}
IFRAM.footer { /*----- フッター -----*/
	background-color: transparent;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	width: 100%;
	height: 25px;
}

/*---------- 基本レイアウト ----------*/
td.text { /*----- 本文 -----*/
	background-color: transparent;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	width: 660px;
}
td.nodata { /*----- 空白 -----*/
	background-color: transparent;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	width: 15px;
	height: 15px;
}

/*---------- 本文 ----------*/
table.text_00 { /*----- 本文１ -----*/
	background-color: transparent;
	color: #000000;
	text-align: left;
	padding-top: 5pt;
	padding-bottom: 5pt;
	padding-left: 0pt;
	padding-right: 0pt;
	width: 100%;
}
tbody.text_01 { /*----- 本文２ -----*/
	vertical-align: top;
}
table.text_01 { /*----- 本文　白枠  -----*/
	background-color: transparent;
	border-color: separate;
	border-width: 0px;
	border: solid 0px #ffffff;
	border-collapse: collapse;
	text-align: left;
	padding-top: 5pt;
	padding-bottom: 5pt;
	padding-left: 5pt;
	padding-right: 5pt;
	width: 100%;
}

/*---------- 本文タイトル ----------*/
th.title_01 { /*----- 大タイトル -----*/
	background-color: transparent;
	background-image: url("../images/titleback_01.jpg");
	background-repeat: no-repeat;
	color: #ffffff;
	border-color: separate;
	font-size: 18pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	padding-top: 3px;
	padding-bottom: 0px;
	padding-left: 25px;
	padding-right: 0px;
	width: 100%;
	height: 40px;
}
th.title_02 { /*----- 中タイトル -----*/
	background-color: transparent;
	background-image: url("../images/titleback_02.jpg");
	background-repeat: no-repeat;
	color: #ffffff;
	border-color: separate;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	padding-top: 4px;
	padding-bottom: 0px;
	padding-left: 25px;
	padding-right: 0px;
	width: 100%;
	height: 30px;
}
th.title_03 { /*----- 中タイトル２段組 -----*/
	background-color: transparent;
	background-image: url("../images/titleback_02.jpg");
	background-repeat: no-repeat;
	color: #ffffff;
	border-color: separate;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	padding-top: 4px;
	padding-bottom: 0px;
	padding-left: 25px;
	padding-right: 0px;
	width: 48%;
	height: 30px;
}
table.title_small_01 {/*----- 小タイトル -----*/
	border-left: #cc0000 10px solid;
	border-bottom: #cc0000 2px solid;
	font-family: Courier;
	text-align: left;
	font-size: 12pt;
	font-weight: bold;
	padding-top: 2pt;
	padding-bottom: 2pt;
	padding-left: 2pt;
	padding-right: 2pt;
} 

/*---------- 空白 ----------*/
td.nodata_01 {
	background-color: transparent;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	width: 10px;
	height: 10px;
}
td.nodata_02 {
	background-color: transparent;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	width: 20px;
	height: 20px;
}

/*----- テーブル -----*/
table.table_01 { /*----- テーブル -----*/
	background-color: #ffffff;
	color: #000000;
	border-color: separate;
	padding-top: 2pt;
	padding-bottom: 2pt;
	padding-left: 2pt;
	padding-right: 2pt;
	width: 100%;
}
th.table_title_01 { /*----- テーブル　タイトル -----*/
	background-color: ccccff;
	color: #000000;
	border-color: separate;
	padding: 3px;
	text-align: center;
	vertical-align: middle;
}

/*----- トップページ -----*/
tbody.text_top_01 { 
	background-color: #4444cc;
	color: #ffffff;
	border-color: separate;
	text-align: left;
	vertical-align: top;
	padding: 10px;
	width: 100%;
}
tbody.text_top_02 { 
	background-color: #4444cc;
	color: #ffffff;
	border-color: separate;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	width: 100%;
}

/*----- リンクページ -----*/
table.link_01 { 
	background-color: transparent;
	border-color: separate;
	border-width: 0px;
	border: solid 5px #ffffff;
	border-collapse: collapse;
	text-align: center;
	padding-top: 5pt;
	padding-bottom: 5pt;
	padding-left: 0pt;
	padding-right: 0pt;
	width: 100%;
}

/*----- 日記ページ -----*/
table.diary_01 { 
	background-color: transparent;
	border-color: separate;
	border-width: 0px;
	border: solid 3px #ffffff;
	border-collapse: collapse;
	text-align: left;
	padding-top: 10pt;
	padding-bottom: 10pt;
	padding-left: 5pt;
	padding-right: 5pt;
	width: 100%;
}

/*----- 申込・アンケートページ -----*/
table.application_01 { 
	background-color: transparent;
	border-color: separate;
	border-width: 0px;
	border: solid 3px #c0c0c0;
	border-collapse: collapse;
	text-align: left;
	padding-top: 5pt;
	padding-bottom: 5pt;
	padding-left: 5pt;
	padding-right: 5pt;
	width: 100%;
}

th.application_01 { 
	background-color: #c0c0c0;
	width: 200px;
}

/*----- フォント設定 -----*/
.day_01 { /*----- 日記　日付 -----*/
	font-size: 12pt;
	font-weight: bold;
	color: #0000cc;
}
.backcolor_01 { /*----- 背景と同色 -----*/
	color: #eeeeee;
}
.font_small_01 { /*----- 小文字 -----*/
	font-size: 11pt;
}
.font_big_01 { /*----- 大文字 -----*/
	font-size: 14pt;
	font-weight: bold;
}

/*----- 画像レイアウト -----*/
img.img_01 { /*----- 画像　左-----*/
	vertical-align: top;
	float: left;
	margin: 5px;
}
img.img_02 { /*----- 画像　右-----*/
	vertical-align: top;
	float: right;
	margin: 5px;
}
.clear_01 { /*----- レイアウトクリア-----*/
	clear: both;
}

ul.list_01 { /*----- リスト-----*/
list-style-image: url('../images/icon_01.jpg');
list-style-type: disc;
list-style-position: outside;
}

